@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=baedb9c4-bff6-415e-b9ff-50491b9c096f");
@font-face{
    font-family:"Bebas Neue W01 Regular";
    src:url("../fonts/e0d6f852-5401-4bbf-9672-47a50c5c87c6.woff2") format("woff2"),url("../fonts/7fedd582-6ae3-4850-be2f-4acae2e74fa5.woff") format("woff");
}

.startblauaccord .toggler{
	color:#000;
}

.startblauaccord .subcolumns .last, 
.accordion-design.subcolumns .last{
	text-align:center;
	padding: 0px 20px;
}
.startblauaccord .subcolumns .last .ce_image, 
.accordion-design.subcolumns .last .ce_image{
	display: inline-block;
	max-width: 400px;
}
.accordion-design.subcolumns .last .ce_image:nth-of-type(1){
	margin-bottom:20px;
	
}
.startblauaccord .subcolumns .last .ce_image figcaption,  
.accordion-design.subcolumns .last .ce_image figcaption{
	color:#000;
	padding-top:3px;
	padding-bottom:10px;
	text-align:left;
}
.navbar-toggle{
	width:auto;
}

.zitat-text li{
	font-style:italic !important;
}
.zitat-text p{
	font-style:italic !important;
}
#reisegruppen .fa-file-pdf-o{
	font-size: 1.5em;
color: #008c9e;
}
.widget-checkbox input{
	display:inline-block;
	width:auto;
}
.widget-checkbox label{
	display:inline;
}
.widget-checkbox{
	margin-top:10px;
	margin-bottom:10px;
}
#cookiebar span{
	color:#ffffff;
}
.weisse-h2 h2{
	color:#fff;
}
.curriculumlink{
	font: 2rem/1em 'Bebas Neue W01 Regular';
	text-transform: uppercase;
	color: #008c9e !important;
	text-decoration: none !important;
}
.curriculumlink .fa{
	color: #008c9e !important;	
}
@media (min-width: 768px) {

	.navbar-nav { margin-left: -15px; margin-right: -15px; }
	.navbar-nav > li { display: table-cell; }
	.nav a.dropdown-toggle { display: none; }
	.navbar-nav li:hover > .dropdown-menu { display: block; }
	.open > .dropdown-menu { display: none; }
	.nav .open > a { background-color: transparent;  }
	.navbar .level_1 a{white-space:nowrap;}

}

/******************  max-width ************/


@media (max-width: 1200px) {
	.fellows_all article, .fellows .mod_article.three-col {min-height: 90px;}
}

@media (max-width: 991px) {
	.fellows_all article, .fellows .mod_article.three-col {width:48%; min-height: 75px;}
	.navbar-nav > li > a{
		padding: 10px 15px;
	}
	
}


@media (max-width: 767px) {
	
	.navbar {padding-top:0px;}
	.navbar-nav > li {background-color:#fff;}
	.navbar-collapse.collapse {float:none;}
	 .navbar-collapse.in {overflow:visible;}
	.dropdown-menu > li > a {border:0px;}
	.navbar-nav .open .dropdown-menu > li > a {text-align:center;}
	.dropdown-menu a.submenu .caret { display: inline-block; margin-top: -2px; position: absolute; right: 10px; top: 50%; -ms-transform: rotate(270deg); /* IE 9 */ -webkit-transform: rotate(270deg); /* Chrome, Safari, Opera */ transform: rotate(270deg); }
	
	.mod_logo img {margin:auto;}

	#container {padding:15px;}
	
	.startseite .mod_article img {max-width:250px; margin-bottom:15px;}
	.row-width-border p {min-height:auto; padding-bottom:10px;}
	.fellows_all article, .fellows .mod_article.three-col {width:100%; margin: 0px 0px 15px 0px; display:block;}
	
	/*** spalten ***/
	.equalize > div   {display:block;}
	.c50l, .c50r, .c25l, .c25r {width:100%;}
	.subcl, .subcr, .subc {padding: 0px !important;}

}


@media (max-width: 580px) {
	#footer .c50r, #footer .c50l {float:none; width:100%;}
	#footer .subcr {padding-left:5px !important; margin: 0px !important;}
}

.cookiebar__message,.cookiebar__link{
	color:#fff !important;
	padding:5px 15px;
}
.cookiebar__button{
	width:auto !important;
}

@media (max-width: 767px) {
.cookiebar__message,.cookiebar__link{
	color:#fff !important;
	padding:5px 15px;
	display:block;
}
.cookiebar__button{
	width:auto !important;
}

}


.startseite .mod_article em {
    font-style: italic;
}

.fellow-article .image_container.float_left {
	float: unset;
}